@font-face {
  font-family: "Roboto";
  src: url("Roboto-Regular-webfont.woff");
}

#emaerket-widget-container {
  position: fixed;
  top: 50px;
  right: -250px;
  z-index: 1000;
  width: 310px;
  font-size: 13px;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #dedede;
}

#emaerket-widget-container a {
  color: #a8a8a8;
  text-decoration: none;
}

#emaerket-widget-container p {
  margin: 5px 0;
  line-height: 130%;
  color: #bababa;
}

#emaerket-widget-container h1,
#emaerket-widget-container h2,
#emaerket-widget-container h3,
#emaerket-widget-container h4 {
  margin: 5px 0;
  color: #dedede;
  font-weight: 700;
}

#emaerket-widget-container h1,
#emaerket-widget-container h3 {
  font-size: 150%;
  line-height: 24px;
}

#emaerket-widget-container h2,
#emaerket-widget-container h4 {
  margin-top: 15px;
  font-size: 110%;
  line-height: 24px;
}

#emaerket-widget-container .emaerket-widget-msg {
  padding-bottom: 5px;
  text-align: left;
}

#emaerket-widget-container .emaerket-widget-msg-checks ul {
  margin: 0;
  padding: 0 0 10px 30px;
  color: #bababa;
  list-style-image: url("check-bullet-16x12.png");
}

#emaerket-widget-container .emaerket-widget-msg-checks li {
  margin: 5px 0;
}

#emaerket-widget-container .emaerket-widget-right {
  text-align: right;
}

#emaerket-widget-container .emaerket-widget-txt-link:link,
#emaerket-widget-container .emaerket-widget-txt-link:visited {
  color: #fff;
  text-decoration: underline;
}

#emaerket-widget-container .emaerket-widget-txt-link:hover {
  color: #40c0f0;
  text-decoration: underline;
}

#emaerket-widget-container .emaerket-widget-link:hover {
  color: #40c0f0;
  text-decoration: none;
  border-bottom: 1px dotted #40c0f0;
}

#emaerket-widget-container .emaerket-widget-tab {
  float: left;
  width: 60px;
  height: 61px;
  cursor: pointer;
  background: transparent url("widget-certifikat-60x61.png") center center no-repeat;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#emaerket-widget-container .emaerket-widget-content {
  display: none;
  float: left;
  width: 250px;
  padding: 10px 20px;
  background: #303030;
  box-shadow: -1px 2px 5px 0 rgba(50, 50, 50, 0.75);
}

@media (max-width: 1024px) {
  #emaerket-widget-container {
    display: none;
  }
}
